## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ArenaDeleteFunctor Template Class Reference

`#include <ArenaAllocator.hpp>`

List of all members.

## Public Methods

- void operator() (const Type* theType) const

## Member Function Documentation

template<classType>
void ArenaDeleteFunctor<Type>::operator() ( | const Type * theType ) const`[]`

The documentation for this class was generated from the following file:

- ArenaAllocator.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.